* {
    margin: 0;
    padding: 0;
}
body {
    background: url(../imgs/bg.webp) top center;
    background-size: cover;
}
.container {
    width: 960px;
    margin: 30px auto;
}
.center {
    text-align: center;
}
.logo {
    width: 700px;
}
.space {
    width: 100%;
    height: 100px;
    display: inline-block;
}

@media (max-width: 480px) {
    .container {
        width: 380px;
    }
    .logo {
        width: 90%;
    }
    .img {
        width: 100%;
    }
    .space {
        height: 30px;
    }
}

@media (min-width: 481px) and (max-width: 960px) {
    .container {
        width: 700px;
    }
    .logo {
        width: 90%;
    }
    .img {
        width: 100%;
    }
    .space {
        height: 30px;
    }
}
